Subject: **SPAM** Information

From: [email-masked]
Date: Mon, 9 Aug 2004 23:52:20 -0400

Our MailScanner believes that the attachment to this message sent to you
   
    From: [email-masked]
 Subject: Information

is Unsolicited Commercial Email (spam). Unless you are sure that this message
is incorrectly thought to be spam, please delete this message without opening
it. Opening spam messages might allow the spammer to verify your email
address.

If you believe that this message has been incorrectly marked as spam, please
forward this email to [email-masked].

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.3 X_PRIORITY_HIGH        Sent with 'X-Priority' set to high
 0.2 NO_REAL_NAME           From: does not include a real name
 0.5 X_MSMAIL_PRIORITY_HIGH Sent with 'X-Msmail-Priority' set to high
-0.0 BAYES_44               BODY: Bayesian spam probability is 44 to 50%
                            [score: 0.4933]
 1.8 MIME_MISSING_BOUNDARY  RAW: MIME section missing boundary
 3.0 MSGID_FROM_MTA_SHORT   Message-Id was added by a relay
 1.6 MISSING_MIMEOLE        Message has X-MSMail-Priority, but no X-MimeOLE
 1.2 PRIORITY_NO_NAME       Message has priority setting, but no X-Mailer

Subject: Information
From: [email-masked]
To: [email-masked]
Date: Mon, 9 Aug 2004 23:52:20 -0400

Warning: This message has had one or more attachments removed
Warning: (Informations.t.exe, Informations.zip).
Warning: Please read the "HPL-Attachment-Warning.txt" attachment(s) for more information.

Important informations!